
.globalmenu {
	color: white;
	font-family: arial, helvetica, sans-serif;
	font-size: 63%;
}

.globalmenu a {
	color: white;
	text-decoration: none;
}

.localmenu {
	color: black;
	text-align: left;
	font-family: arial, helvetica, sans-serif;
	font-size: 70%;
}

.localmenu a {
	color: black;
	text-decoration: none;
}

.funcmenu {
	color: #000066;
	font-family: arial, helvetica, sans-serif;
	font-size: 65%;
}

.funcmenu a:link {
	color: #000066;
	text-decoration: none;
}

.funcmenu a:visited {
	color: #000066;
	text-decoration: none;
}

.funcmenu a:active {
	color: #666699;
	text-decoration: none;
}

.funcmenu a:hover {
	color: #666699;
}

.inactive {
	color: #666699;
}

/** left menu ******************************************/
/* menu open close gifs */
.vmenu li, .vmenuWrapper li {
    background:url("/design/site_specific/odinarkiv/menu_closed.gif") no-repeat 0 0.0em; list-style: none outside;
}
li.exp {
    background:url("/design/site_specific/odinarkiv/menu_open.gif") no-repeat 0 0.0em;
}
li.act {
    background:url("/design/site_specific/odinarkiv/menu_open.gif") no-repeat 0 0.0em;
    font-weight:bold;
}

/* menu heading */
.lmHeading {
    color:#000000;
    border-bottom:solid 1px #cccccc;
}

/* link colors */
.vmenu a, .vmenu a:visited, .vmenu a:active, .vmenuWrapper a, .vmenuWrapper a:visited, .vmenuWrapper a:active, .vmLink a, .vmLink a:visited, .vmLink a:active {
    color: #000000;
}